"use client";

import { createFluentFontIcon } from "../../utils/fonts/createFluentFontIcon";
export const ArrowUpRight28Filled = /*#__PURE__*/createFluentFontIcon("ArrowUpRight28Filled", "󰟆", 0, 28);
export const ArrowUpRightDashes12Filled = /*#__PURE__*/createFluentFontIcon("ArrowUpRightDashes12Filled", "󰟇", 0, 12);
export const ArrowUpRightDashes20Filled = /*#__PURE__*/createFluentFontIcon("ArrowUpRightDashes20Filled", "󰟈", 0, 20);
export const ArrowUpRightDashes24Filled = /*#__PURE__*/createFluentFontIcon("ArrowUpRightDashes24Filled", "󰟉", 0, 24);
export const ArrowUpRightDashes28Filled = /*#__PURE__*/createFluentFontIcon("ArrowUpRightDashes28Filled", "󰟊", 0, 28);
export const ArrowUpRightDashes32Filled = /*#__PURE__*/createFluentFontIcon("ArrowUpRightDashes32Filled", "󰟋", 0, 32);
export const ArrowUpRightDashes48Filled = /*#__PURE__*/createFluentFontIcon("ArrowUpRightDashes48Filled", "󰟌", 0, 48);
export const ArrowWrap32Filled = /*#__PURE__*/createFluentFontIcon("ArrowWrap32Filled", "󰟍", 0, 32);
export const ArrowWrapUpToDown20Filled = /*#__PURE__*/createFluentFontIcon("ArrowWrapUpToDown20Filled", "󰟎", 0, 20);
export const ArrowWrapUpToDown32Filled = /*#__PURE__*/createFluentFontIcon("ArrowWrapUpToDown32Filled", "󰟏", 0, 32);
export const CoinMultiple16Filled = /*#__PURE__*/createFluentFontIcon("CoinMultiple16Filled", "󰟐", 0, 16);
export const CoinMultiple20Filled = /*#__PURE__*/createFluentFontIcon("CoinMultiple20Filled", "󰟑", 0, 20);
export const CoinMultiple24Filled = /*#__PURE__*/createFluentFontIcon("CoinMultiple24Filled", "󰟒", 0, 24);
export const CommentBadge16Filled = /*#__PURE__*/createFluentFontIcon("CommentBadge16Filled", "󰟓", 0, 16);
export const CommentBadge20Filled = /*#__PURE__*/createFluentFontIcon("CommentBadge20Filled", "󰟔", 0, 20);
export const CommentBadge24Filled = /*#__PURE__*/createFluentFontIcon("CommentBadge24Filled", "󰟕", 0, 24);
export const DataUsage28Filled = /*#__PURE__*/createFluentFontIcon("DataUsage28Filled", "󰟖", 0, 28);
export const DataUsage32Filled = /*#__PURE__*/createFluentFontIcon("DataUsage32Filled", "󰟗", 0, 32);
export const DataUsage48Filled = /*#__PURE__*/createFluentFontIcon("DataUsage48Filled", "󰟘", 0, 48);
export const DataUsageCheckmark16Filled = /*#__PURE__*/createFluentFontIcon("DataUsageCheckmark16Filled", "󰟙", 0, 16);
export const DataUsageCheckmark20Filled = /*#__PURE__*/createFluentFontIcon("DataUsageCheckmark20Filled", "󰟚", 0, 20);
export const DataUsageCheckmark24Filled = /*#__PURE__*/createFluentFontIcon("DataUsageCheckmark24Filled", "󰟛", 0, 24);
export const DataUsageCheckmark28Filled = /*#__PURE__*/createFluentFontIcon("DataUsageCheckmark28Filled", "󰟜", 0, 28);
export const DataUsageCheckmark32Filled = /*#__PURE__*/createFluentFontIcon("DataUsageCheckmark32Filled", "󰟝", 0, 32);
export const DataUsageCheckmark48Filled = /*#__PURE__*/createFluentFontIcon("DataUsageCheckmark48Filled", "󰟞", 0, 48);
export const LineHorizontal1DashDotDash20Filled = /*#__PURE__*/createFluentFontIcon("LineHorizontal1DashDotDash20Filled", "󰟟", 0, 20);
export const LineHorizontal1Dot20Filled = /*#__PURE__*/createFluentFontIcon("LineHorizontal1Dot20Filled", "󰟠", 0, 20);
export const LineHorizontal316Filled = /*#__PURE__*/createFluentFontIcon("LineHorizontal316Filled", "󰟡", 0, 16);
export const LineHorizontal324Filled = /*#__PURE__*/createFluentFontIcon("LineHorizontal324Filled", "󰟢", 0, 24);
export const LineHorizontal328Filled = /*#__PURE__*/createFluentFontIcon("LineHorizontal328Filled", "󰟣", 0, 28);
export const LineHorizontal332Filled = /*#__PURE__*/createFluentFontIcon("LineHorizontal332Filled", "󰟤", 0, 32);
export const LineHorizontal348Filled = /*#__PURE__*/createFluentFontIcon("LineHorizontal348Filled", "󰟥", 0, 48);
export const Navigation28Filled = /*#__PURE__*/createFluentFontIcon("Navigation28Filled", "󰟦", 0, 28);
export const Navigation32Filled = /*#__PURE__*/createFluentFontIcon("Navigation32Filled", "󰟧", 0, 32);
export const Navigation48Filled = /*#__PURE__*/createFluentFontIcon("Navigation48Filled", "󰟨", 0, 48);
export const PauseCircle16Filled = /*#__PURE__*/createFluentFontIcon("PauseCircle16Filled", "󰟩", 0, 16);
export const Stack28Filled = /*#__PURE__*/createFluentFontIcon("Stack28Filled", "󰟪", 0, 28);
export const Stack48Filled = /*#__PURE__*/createFluentFontIcon("Stack48Filled", "󰟫", 0, 48);
export const StackOff16Filled = /*#__PURE__*/createFluentFontIcon("StackOff16Filled", "󰟬", 0, 16);
export const StackOff20Filled = /*#__PURE__*/createFluentFontIcon("StackOff20Filled", "󰟭", 0, 20);
export const StackOff24Filled = /*#__PURE__*/createFluentFontIcon("StackOff24Filled", "󰟮", 0, 24);
export const StackOff28Filled = /*#__PURE__*/createFluentFontIcon("StackOff28Filled", "󰟯", 0, 28);
export const StackOff32Filled = /*#__PURE__*/createFluentFontIcon("StackOff32Filled", "󰟰", 0, 32);
export const StackOff48Filled = /*#__PURE__*/createFluentFontIcon("StackOff48Filled", "󰟱", 0, 48);
export const TextBulletListSquare28Filled = /*#__PURE__*/createFluentFontIcon("TextBulletListSquare28Filled", "󰟲", 0, 28);
export const Textbox28Filled = /*#__PURE__*/createFluentFontIcon("Textbox28Filled", "󰟳", 0, 28);
export const Textbox32Filled = /*#__PURE__*/createFluentFontIcon("Textbox32Filled", "󰟴", 0, 32);
export const Textbox48Filled = /*#__PURE__*/createFluentFontIcon("Textbox48Filled", "󰟵", 0, 48);
export const TextboxCheckmark16Filled = /*#__PURE__*/createFluentFontIcon("TextboxCheckmark16Filled", "󰟶", 0, 16);
export const TextboxCheckmark20Filled = /*#__PURE__*/createFluentFontIcon("TextboxCheckmark20Filled", "󰟷", 0, 20);
export const TextboxCheckmark24Filled = /*#__PURE__*/createFluentFontIcon("TextboxCheckmark24Filled", "󰟸", 0, 24);
export const TextboxCheckmark28Filled = /*#__PURE__*/createFluentFontIcon("TextboxCheckmark28Filled", "󰟹", 0, 28);
export const TextboxCheckmark32Filled = /*#__PURE__*/createFluentFontIcon("TextboxCheckmark32Filled", "󰟺", 0, 32);
export const TextboxCheckmark48Filled = /*#__PURE__*/createFluentFontIcon("TextboxCheckmark48Filled", "󰟻", 0, 48);
export const DocumentOnePageMultipleSparkle16Filled = /*#__PURE__*/createFluentFontIcon("DocumentOnePageMultipleSparkle16Filled", "󰟼", 0, 16);
export const DocumentOnePageMultipleSparkle20Filled = /*#__PURE__*/createFluentFontIcon("DocumentOnePageMultipleSparkle20Filled", "󰟽", 0, 20);
export const DocumentOnePageMultipleSparkle24Filled = /*#__PURE__*/createFluentFontIcon("DocumentOnePageMultipleSparkle24Filled", "󰟾", 0, 24);
export const AnimalPawPrint16Filled = /*#__PURE__*/createFluentFontIcon("AnimalPawPrint16Filled", "󰟿", 0, 16);
export const AnimalPawPrint20Filled = /*#__PURE__*/createFluentFontIcon("AnimalPawPrint20Filled", "󰠀", 0, 20);
export const AnimalPawPrint24Filled = /*#__PURE__*/createFluentFontIcon("AnimalPawPrint24Filled", "󰠁", 0, 24);
export const AnimalPawPrint28Filled = /*#__PURE__*/createFluentFontIcon("AnimalPawPrint28Filled", "󰠂", 0, 28);
export const AnimalPawPrint32Filled = /*#__PURE__*/createFluentFontIcon("AnimalPawPrint32Filled", "󰠃", 0, 32);
export const AnimalPawPrint48Filled = /*#__PURE__*/createFluentFontIcon("AnimalPawPrint48Filled", "󰠄", 0, 48);
export const ArrowClockwiseDashes28Filled = /*#__PURE__*/createFluentFontIcon("ArrowClockwiseDashes28Filled", "󰠅", 0, 28);
export const ArrowClockwiseDashes48Filled = /*#__PURE__*/createFluentFontIcon("ArrowClockwiseDashes48Filled", "󰠆", 0, 48);
export const ArrowClockwiseDashesSettings16Filled = /*#__PURE__*/createFluentFontIcon("ArrowClockwiseDashesSettings16Filled", "󰠇", 0, 16);
export const ArrowClockwiseDashesSettings20Filled = /*#__PURE__*/createFluentFontIcon("ArrowClockwiseDashesSettings20Filled", "󰠈", 0, 20);
export const ArrowClockwiseDashesSettings24Filled = /*#__PURE__*/createFluentFontIcon("ArrowClockwiseDashesSettings24Filled", "󰠉", 0, 24);
export const ArrowClockwiseDashesSettings28Filled = /*#__PURE__*/createFluentFontIcon("ArrowClockwiseDashesSettings28Filled", "󰠊", 0, 28);
export const ArrowClockwiseDashesSettings32Filled = /*#__PURE__*/createFluentFontIcon("ArrowClockwiseDashesSettings32Filled", "󰠋", 0, 32);
export const ArrowClockwiseDashesSettings48Filled = /*#__PURE__*/createFluentFontIcon("ArrowClockwiseDashesSettings48Filled", "󰠌", 0, 48);
export const ChatOff16Filled = /*#__PURE__*/createFluentFontIcon("ChatOff16Filled", "󰠍", 0, 16);
export const Connected24Filled = /*#__PURE__*/createFluentFontIcon("Connected24Filled", "󰠎", 0, 24);
export const Connected32Filled = /*#__PURE__*/createFluentFontIcon("Connected32Filled", "󰠏", 0, 32);
export const SquareTextArrowRepeatAll16Filled = /*#__PURE__*/createFluentFontIcon("SquareTextArrowRepeatAll16Filled", "󰠐", 0, 16);
export const SquareTextArrowRepeatAll20Filled = /*#__PURE__*/createFluentFontIcon("SquareTextArrowRepeatAll20Filled", "󰠑", 0, 20);
export const SquareTextArrowRepeatAll24Filled = /*#__PURE__*/createFluentFontIcon("SquareTextArrowRepeatAll24Filled", "󰠒", 0, 24);
export const Translate32Filled = /*#__PURE__*/createFluentFontIcon("Translate32Filled", "󰠓", 0, 32);
export const Brain20Filled = /*#__PURE__*/createFluentFontIcon("Brain20Filled", "󰠔", 0, 20);
export const Brain24Filled = /*#__PURE__*/createFluentFontIcon("Brain24Filled", "󰠕", 0, 24);
export const BrainSparkle20Filled = /*#__PURE__*/createFluentFontIcon("BrainSparkle20Filled", "󰠖", 0, 20);
export const CircleHint28Filled = /*#__PURE__*/createFluentFontIcon("CircleHint28Filled", "󰠗", 0, 28);
export const CircleHint32Filled = /*#__PURE__*/createFluentFontIcon("CircleHint32Filled", "󰠘", 0, 32);
export const CircleHint48Filled = /*#__PURE__*/createFluentFontIcon("CircleHint48Filled", "󰠙", 0, 48);
export const CircleHintCursor16Filled = /*#__PURE__*/createFluentFontIcon("CircleHintCursor16Filled", "󰠚", 0, 16);
export const CircleHintCursor20Filled = /*#__PURE__*/createFluentFontIcon("CircleHintCursor20Filled", "󰠛", 0, 20);
export const CircleHintCursor24Filled = /*#__PURE__*/createFluentFontIcon("CircleHintCursor24Filled", "󰠜", 0, 24);
export const CircleHintDismiss16Filled = /*#__PURE__*/createFluentFontIcon("CircleHintDismiss16Filled", "󰠝", 0, 16);
export const CircleHintDismiss20Filled = /*#__PURE__*/createFluentFontIcon("CircleHintDismiss20Filled", "󰠞", 0, 20);
export const CircleHintDismiss24Filled = /*#__PURE__*/createFluentFontIcon("CircleHintDismiss24Filled", "󰠟", 0, 24);
export const CircleMultipleConcentric16Filled = /*#__PURE__*/createFluentFontIcon("CircleMultipleConcentric16Filled", "󰠠", 0, 16);
export const CircleMultipleConcentric20Filled = /*#__PURE__*/createFluentFontIcon("CircleMultipleConcentric20Filled", "󰠡", 0, 20);
export const CircleMultipleConcentric24Filled = /*#__PURE__*/createFluentFontIcon("CircleMultipleConcentric24Filled", "󰠢", 0, 24);
export const DatabaseCheckmark16Filled = /*#__PURE__*/createFluentFontIcon("DatabaseCheckmark16Filled", "󰠣", 0, 16);
export const DatabaseCheckmark20Filled = /*#__PURE__*/createFluentFontIcon("DatabaseCheckmark20Filled", "󰠤", 0, 20);
export const DatabaseCheckmark24Filled = /*#__PURE__*/createFluentFontIcon("DatabaseCheckmark24Filled", "󰠥", 0, 24);
export const Directions28Filled = /*#__PURE__*/createFluentFontIcon("Directions28Filled", "󰠦", 0, 28);
export const Directions32Filled = /*#__PURE__*/createFluentFontIcon("Directions32Filled", "󰠧", 0, 32);
export const Directions48Filled = /*#__PURE__*/createFluentFontIcon("Directions48Filled", "󰠨", 0, 48);
export const FolderOpen28Filled = /*#__PURE__*/createFluentFontIcon("FolderOpen28Filled", "󰠩", 0, 28);
export const FolderOpenDown16Filled = /*#__PURE__*/createFluentFontIcon("FolderOpenDown16Filled", "󰠪", 0, 16);
export const FolderOpenDown20Filled = /*#__PURE__*/createFluentFontIcon("FolderOpenDown20Filled", "󰠫", 0, 20);
export const FolderOpenDown24Filled = /*#__PURE__*/createFluentFontIcon("FolderOpenDown24Filled", "󰠬", 0, 24);
export const FolderOpenDown28Filled = /*#__PURE__*/createFluentFontIcon("FolderOpenDown28Filled", "󰠭", 0, 28);
export const HdOff16Filled = /*#__PURE__*/createFluentFontIcon("HdOff16Filled", "󰠮", 0, 16);
export const HdOff20Filled = /*#__PURE__*/createFluentFontIcon("HdOff20Filled", "󰠯", 0, 20);
export const HdOff24Filled = /*#__PURE__*/createFluentFontIcon("HdOff24Filled", "󰠰", 0, 24);
export const MailInbox48Filled = /*#__PURE__*/createFluentFontIcon("MailInbox48Filled", "󰠱", 0, 48);
export const MailInboxPerson48Filled = /*#__PURE__*/createFluentFontIcon("MailInboxPerson48Filled", "󰠲", 0, 48);
export const MailReadBriefcase20Filled = /*#__PURE__*/createFluentFontIcon("MailReadBriefcase20Filled", "󰠳", 0, 20);
export const MailReadBriefcase24Filled = /*#__PURE__*/createFluentFontIcon("MailReadBriefcase24Filled", "󰠴", 0, 24);
export const RowChild16Filled = /*#__PURE__*/createFluentFontIcon("RowChild16Filled", "󰠵", 0, 16);
export const RowChild20Filled = /*#__PURE__*/createFluentFontIcon("RowChild20Filled", "󰠶", 0, 20);
export const RowChild24Filled = /*#__PURE__*/createFluentFontIcon("RowChild24Filled", "󰠷", 0, 24);
export const RowChild28Filled = /*#__PURE__*/createFluentFontIcon("RowChild28Filled", "󰠸", 0, 28);
export const RowChild32Filled = /*#__PURE__*/createFluentFontIcon("RowChild32Filled", "󰠹", 0, 32);
export const Bot16Filled = /*#__PURE__*/createFluentFontIcon("Bot16Filled", "󰠺", 0, 16);
export const Bot28Filled = /*#__PURE__*/createFluentFontIcon("Bot28Filled", "󰠻", 0, 28);
export const Bot32Filled = /*#__PURE__*/createFluentFontIcon("Bot32Filled", "󰠼", 0, 32);
export const Bot48Filled = /*#__PURE__*/createFluentFontIcon("Bot48Filled", "󰠽", 0, 48);
export const BotAdd16Filled = /*#__PURE__*/createFluentFontIcon("BotAdd16Filled", "󰠾", 0, 16);
export const BotAdd28Filled = /*#__PURE__*/createFluentFontIcon("BotAdd28Filled", "󰠿", 0, 28);
export const BotAdd32Filled = /*#__PURE__*/createFluentFontIcon("BotAdd32Filled", "󰡀", 0, 32);
export const BotAdd48Filled = /*#__PURE__*/createFluentFontIcon("BotAdd48Filled", "󰡁", 0, 48);
export const BotSparkle16Filled = /*#__PURE__*/createFluentFontIcon("BotSparkle16Filled", "󰡂", 0, 16);
export const BotSparkle28Filled = /*#__PURE__*/createFluentFontIcon("BotSparkle28Filled", "󰡃", 0, 28);
export const BotSparkle32Filled = /*#__PURE__*/createFluentFontIcon("BotSparkle32Filled", "󰡄", 0, 32);
export const BotSparkle48Filled = /*#__PURE__*/createFluentFontIcon("BotSparkle48Filled", "󰡅", 0, 48);
export const ChatHistory20Filled = /*#__PURE__*/createFluentFontIcon("ChatHistory20Filled", "󰡆", 0, 20);
export const ChatHistory24Filled = /*#__PURE__*/createFluentFontIcon("ChatHistory24Filled", "󰡇", 0, 24);
export const ChatHistory28Filled = /*#__PURE__*/createFluentFontIcon("ChatHistory28Filled", "󰡈", 0, 28);
export const CircleMultipleHintCheckmark20Filled = /*#__PURE__*/createFluentFontIcon("CircleMultipleHintCheckmark20Filled", "󰡉", 0, 20);
export const CircleMultipleHintCheckmark24Filled = /*#__PURE__*/createFluentFontIcon("CircleMultipleHintCheckmark24Filled", "󰡊", 0, 24);
export const CircleMultipleHintCheckmark28Filled = /*#__PURE__*/createFluentFontIcon("CircleMultipleHintCheckmark28Filled", "󰡋", 0, 28);
export const CircleSparkle16Filled = /*#__PURE__*/createFluentFontIcon("CircleSparkle16Filled", "󰡌", 0, 16);
export const CircleSparkle20Filled = /*#__PURE__*/createFluentFontIcon("CircleSparkle20Filled", "󰡍", 0, 20);
export const CircleSparkle24Filled = /*#__PURE__*/createFluentFontIcon("CircleSparkle24Filled", "󰡎", 0, 24);
export const CircleSparkle28Filled = /*#__PURE__*/createFluentFontIcon("CircleSparkle28Filled", "󰡏", 0, 28);
export const CircleSparkle32Filled = /*#__PURE__*/createFluentFontIcon("CircleSparkle32Filled", "󰡐", 0, 32);
export const CircleSparkle48Filled = /*#__PURE__*/createFluentFontIcon("CircleSparkle48Filled", "󰡑", 0, 48);
export const Copy28Filled = /*#__PURE__*/createFluentFontIcon("Copy28Filled", "󰡒", 0, 28);
export const DocumentSparkle16Filled = /*#__PURE__*/createFluentFontIcon("DocumentSparkle16Filled", "󰡓", 0, 16);
export const DocumentSparkle20Filled = /*#__PURE__*/createFluentFontIcon("DocumentSparkle20Filled", "󰡔", 0, 20);
export const DocumentSparkle24Filled = /*#__PURE__*/createFluentFontIcon("DocumentSparkle24Filled", "󰡕", 0, 24);
export const DocumentSparkle28Filled = /*#__PURE__*/createFluentFontIcon("DocumentSparkle28Filled", "󰡖", 0, 28);
export const DocumentSparkle32Filled = /*#__PURE__*/createFluentFontIcon("DocumentSparkle32Filled", "󰡗", 0, 32);
export const DocumentSparkle48Filled = /*#__PURE__*/createFluentFontIcon("DocumentSparkle48Filled", "󰡘", 0, 48);
export const HomeEmpty20Filled = /*#__PURE__*/createFluentFontIcon("HomeEmpty20Filled", "󰡙", 0, 20);
export const HomeEmpty24Filled = /*#__PURE__*/createFluentFontIcon("HomeEmpty24Filled", "󰡚", 0, 24);
export const HomeEmpty28Filled = /*#__PURE__*/createFluentFontIcon("HomeEmpty28Filled", "󰡛", 0, 28);
export const PaintBucketBrush16Filled = /*#__PURE__*/createFluentFontIcon("PaintBucketBrush16Filled", "󰡜", 0, 16);
export const PaintBucketBrush20Filled = /*#__PURE__*/createFluentFontIcon("PaintBucketBrush20Filled", "󰡝", 0, 20);
export const PaintBucketBrush24Filled = /*#__PURE__*/createFluentFontIcon("PaintBucketBrush24Filled", "󰡞", 0, 24);
export const PaintBucketBrush28Filled = /*#__PURE__*/createFluentFontIcon("PaintBucketBrush28Filled", "󰡟", 0, 28);
export const ReOrderVertical16Filled = /*#__PURE__*/createFluentFontIcon("ReOrderVertical16Filled", "󰡠", 0, 16);
export const ReOrderVertical20Filled = /*#__PURE__*/createFluentFontIcon("ReOrderVertical20Filled", "󰡡", 0, 20);
export const ReOrderVertical24Filled = /*#__PURE__*/createFluentFontIcon("ReOrderVertical24Filled", "󰡢", 0, 24);
export const Savings32Filled = /*#__PURE__*/createFluentFontIcon("Savings32Filled", "󰡣", 0, 32);
export const ShareScreenStart16Filled = /*#__PURE__*/createFluentFontIcon("ShareScreenStart16Filled", "󰡤", 0, 16);
export const WeatherMoon32Filled = /*#__PURE__*/createFluentFontIcon("WeatherMoon32Filled", "󰡥", 0, 32);
export const LocationCheckmark12Filled = /*#__PURE__*/createFluentFontIcon("LocationCheckmark12Filled", "󰡦", 0, 12);
export const LocationCheckmark16Filled = /*#__PURE__*/createFluentFontIcon("LocationCheckmark16Filled", "󰡧", 0, 16);
export const LocationCheckmark20Filled = /*#__PURE__*/createFluentFontIcon("LocationCheckmark20Filled", "󰡨", 0, 20);
export const LocationCheckmark24Filled = /*#__PURE__*/createFluentFontIcon("LocationCheckmark24Filled", "󰡩", 0, 24);
export const LocationCheckmark48Filled = /*#__PURE__*/createFluentFontIcon("LocationCheckmark48Filled", "󰡪", 0, 48);